# SPDX-License-Identifier: Apache-2.0

zephyr_library_sources(icp20100.c)
zephyr_library_sources(icp20100_setup.c)
zephyr_library_sources_ifdef(CONFIG_SPI icp20100_spi.c)
zephyr_library_sources_ifdef(CONFIG_ICP20100_TRIGGER icp20100_trigger.c)
